function FileData_Pairs(x)
{
x.t("example","describes");
x.t("example","shows");
x.t("example","http");
x.t("example","parameters");
x.t("example","socket");
x.t("example","important");
x.t("email","speci");
x.t("email","figure");
x.t("143","pop3");
x.t("differently","character");
x.t("dec","2005");
x.t("11:33:35","0200\\0a\\0dorganization");
x.t("pcmd","subscr");
x.t("internet","services");
x.t("internet","service");
x.t("possible","every");
x.t("possible","create");
x.t("possible","tcpirt");
x.t("parameter","user");
x.t("parameter","tcpmr");
x.t("parameter","determines");
x.t("parameter","accordingly");
x.t("parameter","scfg");
x.t("parameter","specifies");
x.t("parameter","socket");
x.t("parameter","ftp");
x.t("parameter","figure");
x.t("parameter","services");
x.t("parameter","used");
x.t("144","socket");
x.t("hints","examples");
x.t("hints","note");
x.t("145","socket");
x.t("protected","e.g");
x.t("within","connection");
x.t("every","service");
x.t("146","socket");
x.t("comment","service");
x.t("wmae.com","subscr");
x.t("description","chapter");
x.t("description","used");
x.t("describes","basic");
x.t("describes","settings");
x.t("create","maximum");
x.t("(7)","given");
x.t("147","http");
x.t("hcmethod","subscr");
x.t("required","parameters");
x.t("required","retrieve");
x.t("required","send");
x.t("mechanism","parameter");
x.t("mechanism","2.16.3.2");
x.t("mechanism","figure");
x.t("upload","binary");
x.t("upload","text");
x.t("upload","figure");
x.t("binary","file");
x.t("srvtype","http");
x.t("srvtype","smtp");
x.t("srvtype","socket");
x.t("srvtype","ftp");
x.t("srvtype","pop3");
x.t("smrcpt","mailuser@wmae.com");
x.t("coded","differently");
x.t("user","mailuser@wmae.com");
x.t("user","http");
x.t("user","passwd");
x.t("user","m35070649-mu");
x.t("download","data");
x.t("speci","\u00adfied");
x.t("shows","upload");
x.t("hcprop","accept-encoding");
x.t("support","ascii");
x.t("please","navigation");
x.t("basic","settings");
x.t("listener","sockets");
x.t("listener","tcp");
x.t("listener","con");
x.t("times","retransmit");
x.t("type","address");
x.t("firewall","2.16.3.5");
x.t("ftpput://test1:xxxxx@wmae.com/test.txt","type=a");
x.t("2.16.3.1","description");
x.t("packets","acknowledged");
x.t("packets","during");
x.t("packets","tcpot");
x.t("time","seconds");
x.t("siss=0","srvtype");
x.t("siss=0","tcpmr");
x.t("siss=0","conid");
x.t("siss=0","tcpot");
x.t("siss=0","address");
x.t("siss=0","alphabet");
x.t("sockets","sum");
x.t("sockets","number");
x.t("sockets","client");
x.t("sockets","limited");
x.t("connection","profiles");
x.t("connection","initialization");
x.t("connection","establish\u00adment");
x.t("2.16.3.2","used");
x.t("siss=1","srvtype");
x.t("siss=1","smrcpt");
x.t("siss=1","user");
x.t("siss=1","smsubj");
x.t("siss=1","conid");
x.t("siss=1","tcpport");
x.t("siss=1","passwd");
x.t("siss=1","address");
x.t("siss=1","smcc");
x.t("siss=1","smauth");
x.t("siss=1","smhdr");
x.t("siss=1","alphabet");
x.t("siss=1","smfrom");
x.t("0200\\0a\\0dorganization","siemens");
x.t("siemens","berlin");
x.t("2.16.3.3","flow");
x.t("put","example");
x.t("put","comment");
x.t("put","upload");
x.t("put","initialization");
x.t("put","subscr");
x.t("put","service");
x.t("default","problem");
x.t("text","file");
x.t("really","defined");
x.t("mailuser@wmae.com","subscr");
x.t("siss=2","pcmd");
x.t("siss=2","srvtype");
x.t("siss=2","user");
x.t("siss=2","tcpmr");
x.t("siss=2","pnumber");
x.t("siss=2","plength");
x.t("siss=2","conid");
x.t("siss=2","tcpport");
x.t("siss=2","passwd");
x.t("siss=2","address");
x.t("siss=2","tcpot");
x.t("siss=2","alphabet");
x.t("siss=2","pdelflag");
x.t("tcpmr","parameter");
x.t("tcpmr","tcpot");
x.t("tcpmr","subscr");
x.t("details","commands");
x.t("belongs","known");
x.t("2.16.3.4","hints");
x.t("2.16.3.5.1","ftp");
x.t("110","subscr");
x.t("siss=3","srvtype");
x.t("siss=3","tcpmr");
x.t("siss=3","conid");
x.t("siss=3","tcpot");
x.t("siss=3","address");
x.t("siss=3","alphabet");
x.t("frame","appro\u00adpriate");
x.t("command","tcpmr");
x.t("command","siss");
x.t("command","explanation");
x.t("2.16.3.5","examples");
x.t("2.16.3.5.2","smtp");
x.t("siss=4","hcmethod");
x.t("siss=4","srvtype");
x.t("siss=4","hcprop");
x.t("siss=4","tcpmr");
x.t("siss=4","hcauth");
x.t("siss=4","hcusragent");
x.t("siss=4","conid");
x.t("siss=4","address");
x.t("siss=4","tcpot");
x.t("siss=4","alphabet");
x.t("siss=4","hcredir");
x.t("initialization","example");
x.t("initialization","comment");
x.t("initialization","2.16.3.4");
x.t("initialization","2.16.3");
x.t("initialization","2.16.3.3.2");
x.t("initialization","2.16.3.3.3");
x.t("initialization","2.16.3.3.4");
x.t("initialization","2.16.3.3.5");
x.t("initialization","section");
x.t("initialization","socket");
x.t("initialization","scenarios");
x.t("initialization","ftp");
x.t("initialization","figure");
x.t("initialization","following");
x.t("initialization","setting");
x.t("http","example");
x.t("http","sockets");
x.t("http","command");
x.t("http","initialization");
x.t("http","www.wmae.com");
x.t("http","subscr");
x.t("profiles","within");
x.t("profiles","allowed");
x.t("profiles","services");
x.t("determines","time");
x.t("determines","maximum");
x.t("acknowledged","tcpirt");
x.t("file","type");
x.t("file","order");
x.t("siss=5","srvtype");
x.t("siss=5","tcpmr");
x.t("siss=5","conid");
x.t("siss=5","tcpot");
x.t("siss=5","address");
x.t("siss=5","alphabet");
x.t("2.16.3.5.3","pop3");
x.t("sum","listener");
x.t("during","connection");
x.t("during","initial");
x.t("pnumber","parameter");
x.t("pnumber","subscr");
x.t("udp","initialization");
x.t("udp","echo");
x.t("udp","subscr");
x.t("hcauth","parameter");
x.t("hcauth","subscr");
x.t("thu","dec");
x.t("2.16.3.5.4","socket");
x.t("subsections","description");
x.t("subsections","please");
x.t("plength","subscr");
x.t("2.16.3.5.5","http");
x.t("identity","subscr");
x.t("buttons","toolbar");
x.t("recommended","configure");
x.t("tcp","packets");
x.t("tcp","initialization");
x.t("tcp","subscr");
x.t("tcp","port");
x.t("echo","port");
x.t("\u00adfigured","echo");
x.t("\u00adfigured","figure");
x.t("advisible","alphabet");
x.t("mode=a","subscr");
x.t("2.16.3","service");
x.t("specified","scfg");
x.t("\u00adtant","smauth");
x.t("requires","passwd");
x.t("smsubj","test");
x.t("test","subscr");
x.t("hcusragent","mc75/4.1");
x.t("settings","required");
x.t("settings","recommended");
x.t("conid","parameter");
x.t("conid","subscr");
x.t("wait","starting");
x.t("wait","closing");
x.t("enables","required");
x.t("enables","download");
x.t("tcpirt","parameter");
x.t("accordingly","possible");
x.t("scfg","command");
x.t("scfg","used");
x.t("3000","subscr");
x.t("parameters","hcauth");
x.t("parameters","service");
x.t("further","details");
x.t("zoc","support");
x.t("tcpport","110");
x.t("tcpport","subscr");
x.t("identified","srvprofileid");
x.t("srvprofileid","parameter");
x.t("profile","http");
x.t("profile","further");
x.t("profile","smtp");
x.t("profile","socket");
x.t("profile","ftp");
x.t("profile","pop3");
x.t("ascii","character");
x.t("siss","internet");
x.t("siss","enables");
x.t("tcpot","parameter");
x.t("tcpot","3000");
x.t("tcpot","values");
x.t("stack","wait");
x.t("address","parameter");
x.t("address","wmae.com");
x.t("address","ftpput://test1:xxxxx@wmae.com/test.txt");
x.t("address","ftp://test1:xxxxx@wmae.com/");
x.t("address","socktcp://listener:9999");
x.t("address","socktcp://10.10.0.69:9999");
x.t("address","smtp.1und1.de");
x.t("address","sockudp://130.149.17.15:7");
x.t("address","http://www.wmae.com:80");
x.t("passwd","parameter");
x.t("passwd","user");
x.t("passwd","xxxxxxx");
x.t("tcp/ip","packets");
x.t("tcp/ip","stack");
x.t("gsm","character");
x.t("sets","advisible");
x.t("ftp://test1:xxxxx@wmae.com/","subscr");
x.t("flow","chart");
x.t("2.16.3.3.1","ftp");
x.t("chosen","email");
x.t("chosen","server");
x.t("ports","figure");
x.t("characters","e.g");
x.t("2.16.3.3.2","smtp");
x.t("commands","command");
x.t("commands","flow");
x.t("commands","[2]");
x.t("configured","during");
x.t("configured","figure");
x.t("configured","connections");
x.t("conection","tcp/ip");
x.t("2.16.3.3.3","pop3");
x.t("www.wmae.com","website");
x.t("smcc","b3b@freenet.de");
x.t("explanation","siss");
x.t("2.16.3.3.4","socket");
x.t("terminals","e.g");
x.t("impor","\u00adtant");
x.t("138","service");
x.t("smtp","profiles");
x.t("smtp","initialization");
x.t("smtp","pop3");
x.t("smtp","subscr");
x.t("smtp","authentication");
x.t("allowed","configure");
x.t("first","retransmission");
x.t("2.16.3.3.5","http");
x.t("number","listener");
x.t("number","times");
x.t("number","chosen");
x.t("number","seconds");
x.t("setup","profile");
x.t("setup","retransmission");
x.t("139","retransmission");
x.t("chart","hints");
x.t("chart","2.16.3.3.1");
x.t("maximum","http");
x.t("maximum","number");
x.t("maximum","service");
x.t("retrieve","chosen");
x.t("smauth","subscr");
x.t("smauth","website");
x.t("move","subsections");
x.t("chapter","describes");
x.t("specifies","number");
x.t("receive","siss=0");
x.t("receive","siss=1");
x.t("receive","siss=2");
x.t("receive","siss=3");
x.t("receive","2.16.3.5.2");
x.t("receive","siss=4");
x.t("receive","siss=5");
x.t("receive","2.16.3.5.3");
x.t("receive","2.16.3.5.4");
x.t("receive","2.16.3.5.5");
x.t("receive","socket");
x.t("receive","subscr");
x.t("receive","ftp");
x.t("starting","first");
x.t("con","\u00adfigured");
x.t("section","comprises");
x.t("socket","example");
x.t("socket","listener");
x.t("socket","http");
x.t("socket","initialization");
x.t("socket","client");
x.t("socket","subscr");
x.t("explain","principle");
x.t("initial","connection");
x.t("important","port");
x.t("scenarios","2.16");
x.t("client","sockets");
x.t("client","udp");
x.t("client","tcp");
x.t("socktcp://listener:9999","subscr");
x.t("xxxxxxx","subscr");
x.t("comprises","subsections");
x.t("\u00adfied","pnumber");
x.t("given","server");
x.t("known","ports");
x.t("ftp","comment");
x.t("ftp","put");
x.t("ftp","initialization");
x.t("ftp","enables");
x.t("ftp","smtp");
x.t("ftp","pop3");
x.t("ftp","subscr");
x.t("pop3","initialization");
x.t("pop3","smtp");
x.t("pop3","socket");
x.t("pop3","subscr");
x.t("e.g","coded");
x.t("e.g","firewall");
x.t("e.g","zoc");
x.t("subscr","receive");
x.t("subscr","send");
x.t("smhdr","date");
x.t("mc75/4.1","subscr");
x.t("closing","conection");
x.t("website","requires");
x.t("website","configured");
x.t("configuration","ftp");
x.t("type=a","mode=a");
x.t("accept-encoding","identity");
x.t("modules","gsm");
x.t("alphabet","parameter");
x.t("alphabet","subscr");
x.t("hcredir","subscr");
x.t("figure","143");
x.t("figure","144");
x.t("figure","145");
x.t("figure","146");
x.t("figure","147");
x.t("figure","138");
x.t("figure","139");
x.t("figure","explain");
x.t("figure","140");
x.t("figure","141");
x.t("figure","142");
x.t("send","email");
x.t("send","siss=0");
x.t("send","siss=1");
x.t("send","siss=2");
x.t("send","siss=3");
x.t("send","siss=4");
x.t("send","siss=5");
x.t("connections","configured");
x.t("pdelflag","subscr");
x.t("services","2.16.3");
x.t("services","identified");
x.t("services","configured");
x.t("services","ftp");
x.t("appro\u00adpriate","buttons");
x.t("authentication","impor");
x.t("berlin","subscr");
x.t("socktcp://10.10.0.69:9999","subscr");
x.t("configure","internet");
x.t("configure","maximum");
x.t("data","ftp");
x.t("2.16","internet");
x.t("examples","2.16.3.5.1");
x.t("examples","move");
x.t("examples","describe");
x.t("toolbar","2.16.3.1");
x.t("defined","protected");
x.t("values","specified");
x.t("establish\u00adment","phase");
x.t("smfrom","mailuser@wmae.com");
x.t("retransmission","mechanism");
x.t("retransmission","packets");
x.t("retransmit","tcp");
x.t("phase","following");
x.t("port","(7)");
x.t("port","belongs");
x.t("port","number");
x.t("port","9999");
x.t("character","sets");
x.t("character","modules");
x.t("character","per");
x.t("problem","special");
x.t("note","terminals");
x.t("smtp.1und1.de","subscr");
x.t("date","thu");
x.t("navigation","frame");
x.t("order","upload");
x.t("service","possible");
x.t("service","initialization");
x.t("service","profiles");
x.t("service","setup");
x.t("service","ftp");
x.t("used","commands");
x.t("used","smtp");
x.t("used","addi\u00adtionally");
x.t("following","example");
x.t("following","figure");
x.t("following","examples");
x.t("special","characters");
x.t("setting","conid");
x.t("principle","retransmission");
x.t("[2]","2.16.3.3");
x.t("m35070649-mu","subscr");
x.t("per","default");
x.t("b3b@freenet.de","subscr");
x.t("limited","ftp");
x.t("9999","configured");
x.t("9999","socket");
x.t("sockudp://130.149.17.15:7","subscr");
x.t("http://www.wmae.com:80","subscr");
x.t("describe","configuration");
x.t("140","ftp");
x.t("141","ftp");
x.t("addi\u00adtionally","possible");
x.t("seconds","wait");
x.t("seconds","tcp/ip");
x.t("142","smtp");
x.t("server","really");
x.t("server","con");
x.t("2005","11:33:35");
}
